Subject: [yaco-idsubmit-tool] minor comment on idsubmit

From: Tony Hansen <[email-masked]>
Date: Sun, 27 Feb 2011 22:05:02 -0500

1) The "Upload" button does not look like it's active, but instead looks 
like it is grayed out and not clickable.

Suggestion: have the button start out looking clickable. If javascript 
is enabled, on page load, disable the button. When the text file field 
is filled in, enable the button.

2) if you click on the Upload button without filling in an text file, 
you get a rather unusable message.

3) If you click Upload on a draft, but it gives idnits errors, you are 
then blocked from uploading another version of the document with the 
same name. The error message says "Please correct the errors below. 
Duplicate Internet-Draft submission is currently in process", but 
there's no way to correct the error.

     Tony Hansen